call h kan2nul elmoreno.ka1 elmoreno.md1 6
call h octaves elmoreno.md1 elmoreno.dm1 0 -1
call h octaves elmoreno.dm1 elmoreno.nu1 2 -1
call h nul2one elmoreno.nu1 elmoreno.on1
call h mid2trks elmoreno.on1 sporen1
rem
call h kan2nul elmoreno.ka2 elmoreno.md2 6
call h octaves elmoreno.md2 elmoreno.dm2 0 -1
call h octaves elmoreno.dm2 elmoreno.no2 2 -1
call h octaves elmoreno.no2 elmoreno.nu2 3 -1
call h nul2one elmoreno.nu2 elmoreno.on2
call h mid2trks elmoreno.on2 sporen2
rem
call h kan2nul elmoreno.ka3 elmoreno.md3 6
call h octaves elmoreno.md3 elmoreno.dm3 0 -2
call h octaves elmoreno.dm3 elmoreno.no3 1 -1
call h octaves elmoreno.no3 elmoreno.nu3 2 -2
call h octaves elmoreno.nu3 elmoreno.vu3 3 -1
call h nul2one elmoreno.vu3 elmoreno.on3
call h mid2trks elmoreno.on3 sporen3
rem
call h channels elmoreno.u04 elmoreno.t20 3 7
rem
call h channels elmoreno.u11 elmoreno.t04 0 3
call h channels elmoreno.u12 elmoreno.t05 1 4
call h channels elmoreno.u14 elmoreno.t22 3 1
rem
call h channels elmoreno.u21 elmoreno.t07 0 5
call h channels elmoreno.u22 elmoreno.t08 1 6
call h channels elmoreno.u24 elmoreno.t19 3 7
rem
call h dtn2mid chan0.txt elmoreno.t10
call h dtn2mid chan1.txt elmoreno.t11
call h dtn2mid chan2.txt elmoreno.t12
call h dtn2mid chan3.txt elmoreno.t13
call h dtn2mid chan4.txt elmoreno.t14
call h dtn2mid chan5.txt elmoreno.t15
call h dtn2mid chan6.txt elmoreno.t16
call h dtn2mid chan7.txt elmoreno.t21
rem
call h dtn2mid ritme0.txt elmoreno.t17
call h dtn2mid ritme1.txt elmoreno.t18
rem
call h dtn2mid auteur.txt elmoreno.t23
rem
call h trks2mid sporen0 elmoreno.mid
